## fso-usaged 0.9.5+git20110805

=== debian/changelog ===
fso-usaged (0.9.5+git20110805-2) unstable; urgency=low

  * fix dependencies of fso-usaged-dbg for non armel
    architectures

 -- Sebastian Reichel <sre@debian.org>  Tue, 30 Aug 2011 02:44:15 +0200

fso-usaged (0.9.5+git20110805-1) unstable; urgency=low

  [ Rico Rommel ]
  * New upstream snapshot
  * bump standards to 3.9.2
  * fixed lintian warnings
  * fixed cleanfiles in src/lib/Makefile.am and .in
  * fixed cleanfiles in src/plugins/dbus_service/Makefile.am and .in
  * fixed dependencies (Closes: #629751)
  * add Rico Rommel <rico@bierrommel.de> to uploaders

  [ Sebastian Reichel ]
  * add me to uploaders
  * switch from cdbs to debhelper
  * add watch file
  * update copyright and use DEP5 format
  * use multi-arch plugin directories
  * remove libdbus-1-dev and libdbus-glib-1-dev
    build-dependencies (upstream switched to glib's gdbus)
  * add manpage for fsousaged

 -- Sebastian Reichel <sre@debian.org>  Sun, 28 Aug 2011 15:27:17 +0200

fso-usaged (0.9.1.1+git20100507-1) unstable; urgency=low

  * New upstream snapshot
   - builds with binutils-gold (Closes: #554395)

 -- Heiko Stuebner <heiko@sntech.de>  Mon, 17 May 2010 18:54:30 +0200

fso-usaged (0.9.1.1+git20100224-2) unstable; urgency=low

  * Add patch to fix a bug in vala 0.7.10 concerning the DBus object
  * Install copy of openmoko_gta conf to GTA02 subdir

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 18 Mar 2010 18:27:50 +0100

fso-usaged (0.9.1.1+git20100224-1) unstable; urgency=low

  * New upstream snapshot
  * Bump standards to 3.8.4
  * Install default configs for specific hardware

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 13 Mar 2010 19:58:10 +0100

fso-usaged (0.9.1+git20100106-1) unstable; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Sun, 10 Jan 2010 20:56:10 +0100

fso-usaged (0.9.1+git20091016-2) unstable; urgency=low

  * rebuild against newer versions of libfsobasics and libfsoframework

 -- Heiko Stuebner <heiko@sntech.de>  Sun, 22 Nov 2009 21:33:10 +0100

fso-usaged (0.9.1+git20091016-1) unstable; urgency=low

  * new upstream-snapshot
    - fix compilation with vala 0.7.7 (Closes: #549767)

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 20 Oct 2009 19:06:10 +0200

fso-usaged (0.9.1-1) unstable; urgency=low

  * new upstream-release

 -- Heiko Stuebner <heiko@sntech.de>  Mon, 21 Sep 2009 20:56:10 +0200

fso-usaged (0.9.0+git20090818-2) unstable; urgency=low

  * fix lintian warnings

 -- Heiko Stuebner <heiko@sntech.de>  Mon, 07 Sep 2009 21:56:10 +0200

fso-usaged (0.9.0+git20090818-1) unstable; urgency=low

  * new upstream-snapshot
  * bump standards to 3.8.3

 -- Heiko Stuebner <heiko@sntech.de>  Thu, 20 Aug 2009 20:56:10 +0200

fso-usaged (0.9.0-1) pkg-fso; urgency=low

  * new upstream-release

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 27 Jun 2009 16:30:10 +0200

fso-usaged (0+git20090623-1) pkg-fso; urgency=low

  * new upstream-snapshot
  * upload to pkg-fso

 -- Heiko Stuebner <heiko@sntech.de>  Wed, 24 Jun 2009 19:30:10 +0200

fso-usaged (0+git20090616-1) UNRELEASED; urgency=low

  * Initial release

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 30 May 2009 23:56:10 +0200
