=== debian/control ===
Source: fso-usaged
Section: misc
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Heiko Stuebner <heiko@sntech.de>, Rico Rommel <rico@bierrommel.de>, Sebastian Reichel <sre@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.1.3),
               dh-autoreconf,
               libfso-glib-dev (>= 2011.06.01.1),
               libfsobasics-dev (>= 0.9.99+git20110804),
               libfsoframework-dev (>= 0.2.4+git20100222),
               libgee-dev (>= 0.5.0),
               libglib2.0-dev (>= 2.26.0),
               libvala-0.12-dev,
               pkg-config,
               quilt,
               valac-0.12
Standards-Version: 3.9.2
Homepage: http://freesmartphone.org/
Vcs-Git: git://git.debian.org/git/pkg-fso/fso-usaged.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/fso-usaged.git;a=summary

Package: fso-usaged
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: fso-usaged-platform
Description: freesmartphone.org usage daemon
 fsousaged implements the freesmartphone.org Usage API. It automatically
 controls system resources like GSM, GPS, Bluetooth, WiFi, Display or CPU.
 .
 Some platforms (e.g. the Openmoko Freerunner) have custom lowlevel plugins,
 which are available in optional packages.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: fso-usaged-dbg
Architecture: any
Section: debug
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         fso-usaged (= ${binary:Version}),
         fso-usaged-htc (= ${binary:Version}) [armel armhf],
         fso-usaged-openmoko (= ${binary:Version}) [armel],
         fso-usaged-palmpre (= ${binary:Version}) [armel armhf]
Description: debugging symbols for use with freesmartphone.org usage daemon
 fsousaged implements the freesmartphone.org Usage API. It automatically
 controls system resources like GSM, GPS, Bluetooth, WiFi, Display or CPU.
 .
 Some platforms (e.g. the Openmoko Freerunner) have custom lowlevel plugins,
 which are available in optional packages.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat easier
 to interpret core dumps. The libraries are installed in /usr/lib/debug and
 are automatically used by gdb.

Package: fso-usaged-openmoko
Architecture: armel
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-usaged (= ${binary:Version})
Multi-Arch: same
Breaks: fso-usaged (<< 0.9.5+git20110411)
Provides: fso-usaged-platform
Description: freesmartphone.org usage daemon for Openmoko devices
 fsousaged implements the freesmartphone.org Usage API. It automatically
 controls system resources like GSM, GPS, Bluetooth, WiFi, Display or CPU.
 .
 This package contains the configuration and lowlevel plugins for the Openmoko
 Freerunner (also known as GTA02) and its predecessor GTA01.

Package: fso-usaged-htc
Architecture: armel armhf
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-usaged (= ${binary:Version})
Multi-Arch: same
Breaks: fso-usaged (<< 0.9.5+git20110411)
Provides: fso-usaged-platform
Description: freesmartphone.org usage daemon for HTC devices
 fsousaged implements the freesmartphone.org Usage API. It automatically
 controls system resources like GSM, GPS, Bluetooth, WiFi, Display or CPU.
 .
 This package contains the configuration and lowlevel plugins for the following
 HTC devices:
 .
 * Nexus One
 * HTC Dream / G1
 * HTC HD2 (Leo)

Package: fso-usaged-palmpre
Architecture: armel armhf
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-usaged (= ${binary:Version})
Multi-Arch: same
Breaks: fso-usaged (<< 0.9.5+git20110411)
Provides: fso-usaged-platform
Description: freesmartphone.org usage daemon for Palm Pre devices
 fsousaged implements the freesmartphone.org Usage API. It automatically
 controls system resources like GSM, GPS, Bluetooth, WiFi, Display or CPU.
 .
 This package contains the configuration and lowlevel plugins for the Palm
 Pre.
