=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.1.3),
                dh-autoreconf,
-               libfso-glib-dev (>= 2011.06.01.1),
+               libfso-glib-dev (>= 2012.02.14.1),
                libfsobasics-dev (>= 0.9.99+git20110804),
                libfsoframework-dev (>= 0.2.4+git20100222),
                libgee-dev (>= 0.5.0),
                libglib2.0-dev (>= 2.26.0),
-               libvala-0.12-dev,
+               libvala-0.14-dev,
                pkg-config,
                quilt,
-               valac-0.12
-Standards-Version: 3.9.2
+               valac-0.14
+Standards-Version: 3.9.3
 Homepage: http://freesmartphone.org/
 Vcs-Git: git://git.debian.org/git/pkg-fso/fso-usaged.git
 Vcs-Browser: http://git.debian.org/?p=pkg-fso/fso-usaged.git;a=summary
