## fso-usaged 0.11.0

=== debian/changelog ===
fso-usaged (0.11.0-1) unstable; urgency=low

  * New upstream release
  * enable vala compilation
  * enable --as-needed

 -- Sebastian Reichel <sre@debian.org>  Sat, 26 May 2012 11:43:26 +0200
