=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: misc
 Priority: extra
 Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
-Uploaders: Heiko Stuebner <heiko@sntech.de>, Rico Rommel <rico@bierrommel.de>, Sebastian Reichel <sre@debian.org>
+Uploaders: Heiko Stuebner <heiko@sntech.de>,
+           Rico Rommel <rico@bierrommel.de>,
+           Sebastian Reichel <sre@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8.1.3),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               libfso-glib-dev (>= 2012.02.14.1),
-               libfsobasics-dev (>= 0.9.99+git20110804),
-               libfsoframework-dev (>= 0.2.4+git20100222),
+               libfso-glib-dev (>= 2012.05.24.1),
+               libfsobasics-dev (>= 0.11.0),
+               libfsoframework-dev (>= 0.11.0),
                libgee-dev (>= 0.5.0),
                libglib2.0-dev (>= 2.26.0),
                libvala-0.14-dev,
@@ -39,7 +41,6 @@
 Package: fso-usaged-dbg
 Architecture: any
 Section: debug
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          fso-usaged (= ${binary:Version}),
          fso-usaged-htc (= ${binary:Version}) [armel armhf],
