## fso-usaged 0.12.0

=== debian/changelog ===
fso-usaged (0.12.0-1) unstable; urgency=low

  [ Rico Rommel ]
  * New upstream release
  * New fix-pkglibdir.patch to search modules in multiarch paths
  * Drop palm pre support
  * Update vala build dependencies (Closes: #709714)

  [ Sebastian Reichel ]
  * Remove deprecated DM-Upload-Allowed
  * Update Debian Standards Version to 3.9.4

 -- Sebastian Reichel <sre@debian.org>  Sun, 21 Jul 2013 20:20:15 +0200
